<?xml version="1.0" encoding="utf-8"?>
<config>
 <params name="menu_building" description="Select a building that will be assigned to this menu item">
		<param name="mbuilding" value="value" type="sql" query="(SELECT '- No building -' AS `text`, '- No building -' AS `mbuilding`, '0' AS `value` FROM `#__users` LIMIT 0,1) UNION (SELECT `name` AS `text`, `name` AS `mbuilding`, `id` AS `value` FROM `#__rb_buildings`)" default="0" label="Building" description="Select a building that will be assigned to this menu item" />				
	</params> 
</config>